.oferta_master{
	font-family:  Arial, "Lucida Grande", sans-serif;
  font-size: 14px;
	width: 773px;
	border: 1px solid #6E6F72;
	overflow: hidden;

	color: #fff;
  margin: 0 auto;
	
  background-color: #00B8A1;
  height: 1200px;
  line-height: 130%;
}

.oferta_master_top{
  width: 100%;
  float: left;
  height: 250px;
}


.oferta_body{
  width: 96%;
  padding: 2%;
}

.text-block{
  width: 100%;
  float: left;
  margin-bottom: 20px;
}

.top-margin{
  margin-top: 10px;
}

.job_title{
  font-size: 24px;
}

.bold{
  font-weight: bold;
}


.clear{
  clear: both;
}

.center{
  text-align: center;
}

.oferta_master ul{
/*  list-style-image: url('tick.png')!important;
  list-style-position: outside;
  margin-left: 0px;*/
}

.oferta_master a{
  color: white;
}

.blue{
  color: #538DD4;
}

.grey{
  color: #999;
}


ul.white{
  list-style-type: square;
  list-style-image: none!important;
}

ul li{
  line-height: 1.2em;
}
ul.mdash-list 
{
    list-style:none;
    margin-top: 0px;
    margin-left: 0px;
}

ul.mdash-list  li
{
    position:relative;
    line-height: 1.2em;
}

ul.mdash-list li .mdash-icon
{
    position:absolute;
    left:-10px;
}

/*.apply_info{
  width: 773px;
  margin: 10px auto 0px;
}*/